<xlskin>
	<resource>
		<font name="xunlei.font.underline" face="$default" size="12" weight="normal" underline="true" />
		<color name="xunlei.color.linkcolor" value="AA4F1E" />
		<color name="xunlei.color.ttstatic" value="AA4F1E" />
		<font name="xunlei.font.messagebox.text" face="$default" size="12" weight="normal" underline="false" />
		<color name="xunlei.color.black" value="000000" />
		<color name="xunlei.color.green" value="00a900" />	
		<color name="xunlei.color.red" value="00a000" />

		<color name="xunlei.color.speedtext" value="c6985c" />
		<color name="xunlei.color.grey" value="7F7F7F" />
	</resource>

		<windowskin name="LinkStatic" type="Static">
			<Attribute>
				<Title color="xunlei.color.linkcolor" font="xunlei.font.underline"  />
			</Attribute>
		</windowskin>
		
		<windowskin name="TTStatic" type="Static">
			<Attribute>
				<Title color="xunlei.color.ttstatic" font="xunlei.font.system"  />
			</Attribute>
		</windowskin>	

		<windowskin name="BoldFontStatic" type="Static">
			<Attribute>
				<Title color="xunlei.color.black" font="xunlei.font.bold"  />
			</Attribute>
		</windowskin>

		<windowskin name="GreenStatic" type="Static">
			<Attribute>
				<Title color="xunlei.color.green" font="xunlei.font.system"  />
			</Attribute>
		</windowskin>

		<windowskin name="DarkRedBoldStatic" type="Static">
			<Attribute>
				<Title color="xunlei.color.red" font="xunlei.font.bold"  />
			</Attribute>
		</windowskin>

		<windowskin name="DarkGreenStatic" type="Static">
			<Attribute>
				<Title color="xunlei.color.green" font="xunlei.font.system"  />
			</Attribute>
		</windowskin>

		<windowskin name="SpeedStatic" type="Static">
			<Attribute>
				<Title color="xunlei.color.speedtext" font="xunlei.font.system"  />
			</Attribute>
		</windowskin>
		
		<windowskin name="MessageboxText" type="Static">
			<Attribute>
				<Title color="xunlei.color.black" font="xunlei.font.messagebox.text"  />
			</Attribute>
		</windowskin>
		
		<windowskin name="GreyText" type="Static">
			<Attribute>
				<Title color="xunlei.color.grey" font="xunlei.font.messagebox.text"  />
			</Attribute>
		</windowskin>
</xlskin>